MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024784Open CASCADE[OCCT] OCCT:Codingpublic2014-04-01 16:302015-09-25 01:14
Reporterkgv 
Assigned Toapn 
PrioritynormalSeverityintegration request 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0024784: Move documentation in CDL files to proper location
DescriptionNot all comments within CDL files are exported into generated hxx files.
Since CDL files are expected to be removed it is important to keep all important documentation.

Most issues occurred within class comments in package CDL file.
It is suggested to remove duplicated comments and move missing ones into dedicated class CDL files.
Steps To ReproduceCurrent experimental WOK build has environment flag CSF_LOSTDOCS which can be enabled (within custom.bat) to print warnings about comments within CDL files, not exported to hxx:
set CSF_LOSTDOCS=1


See lostdoc.txt in attachment for current output.
TagsNo tags attached.
Test case numberNot needed
Attached Filestxt file icon lostdoc.txt (179,076 bytes) 2014-04-01 16:30

- Relationships
related to 0026595closedbugmaster Documentation - lost some comments in OCCT-code after cdl elimination 
parent of 0024487closedabv Getting rid of generic CDL classes 
parent of 0024967closedbugmaster Some CDL comments get lost when HXX files are generated 

-  Notes
(0029371)
ski (developer)
2014-05-16 14:23

Most cases were fixed.
Changes are located in branch CR24784.
It seems that there are some problems in WOK for the remaining cases.
Strings with "Purpose" keyword are parsed wrongly:

1) for packages when keyword "uses" is missed
    - src/Standard/Standard.cdl
    - src/TopAbs/TopAbs.cdl

2) for class instantiates
    For example:
        src/Bnd/Bnd.cdl
        "class SeqOfBox instantiates Sequence from TCollection (Box from Bnd)"
        " ---Purpose: This sequence used to store the bounding boxes of sub-Shapes."

3) for exceptions
    For example:
        src/GProp/GProp.cdl
        exception UndefinedAxis inherits DomainError;
            --- Purpose :
            -- This exception is raised when a method makes reference to
            -- an undefined inertia axis of symmetry.

4) for aliases
    For example:
        src/BRepOffsetAPI/BRepOffsetAPI.cdl
        alias Sewing is Sewing from BRepBuilderAPI;
          ---Purpose: sew the shapes along their common edges
(0029458)
abv (manager)
2014-05-22 10:22

The changes look reasonable, please test and integrate
(0029540)
apn (administrator)
2014-05-27 13:08

Dear BugMaster,

Branch CR24784 (and products from GIT master) was compiled on Linux, Windows and MacOS platforms and tested.
SHA-1: 071ff0503daca73f4f7bebac1c977f3f33830d0d

Number of compiler warnings:

occt component :
Linux: 17 (17 on master)
Windows: 0 (0 on master)
MacOS: 202 (205 on master)

products component :
Linux: 11 (11 on master)
Windows: 2 (2 on master)

Regressions/Differences:
No regressions

Testing cases:
Not needed

Testing on Linux:
Total MEMORY difference: 359604036 / 359731176
Total CPU difference: 50056.909999999894 / 51526.37000000012

Testing on Windows:
Total MEMORY difference: 382041740 / 382734216
Total CPU difference: 30243.25 / 39034.0625

There are no differences in images found by testdiff.

- Related Changesets
occt: master ff8178ef
Timestamp: 2014-05-29 12:05:47
Author: ski
Committer: apn
Details ] Diff ]
0024784: Move documentation in CDL files to proper location

Mostly duplicated comments were removed and missing ones were moved
into dedicated class CDL files.
Some more duplicated comments were removed from CDL files.
Correction of merge
mod - src/Adaptor2d/Adaptor2d.cdl Diff ] File ]
mod - src/Adaptor3d/Adaptor3d.cdl Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_InterFunc.cdl Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_OffsetCurve.cdl Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_SurfaceOfRevolution.cdl Diff ] File ]
mod - src/AdvApp2Var/AdvApp2Var.cdl Diff ] File ]
mod - src/AdvApp2Var/AdvApp2Var_Context.cdl Diff ] File ]
mod - src/AdvApp2Var/AdvApp2Var_Criterion.cdl Diff ] File ]
mod - src/AdvApp2Var/AdvApp2Var_EvaluatorFunc2Var.hxx Diff ] File ]
mod - src/AdvApp2Var/AdvApp2Var_Iso.cdl Diff ] File ]
mod - src/AdvApp2Var/AdvApp2Var_Node.cdl Diff ] File ]
mod - src/AdvApp2Var/AdvApp2Var_Patch.cdl Diff ] File ]
mod - src/AdvApprox/AdvApprox.cdl Diff ] File ]
mod - src/AdvApprox/AdvApprox_ApproxAFunction.cdl Diff ] File ]
mod - src/AdvApprox/AdvApprox_PrefAndRec.cdl Diff ] File ]
mod - src/AppCont/AppCont.cdl Diff ] File ]
mod - src/AppCont/AppCont_Function.cdl Diff ] File ]
mod - src/AppCont/AppCont_Function2d.cdl Diff ] File ]
mod - src/AppCont/AppCont_FunctionTool.cdl Diff ] File ]
mod - src/AppCont/AppCont_FunctionTool2d.cdl Diff ] File ]
mod - src/AppCont/AppCont_LeastSquare.cdl Diff ] File ]
mod - src/AppDef/AppDef.cdl Diff ] File ]
mod - src/AppDef/AppDef_MyLineTool.cdl Diff ] File ]
mod - src/AppDef/AppDef_Variational.cdl Diff ] File ]
mod - src/AppParCurves/AppParCurves.cdl Diff ] File ]
mod - src/AppParCurves/AppParCurves_BSpGradient.cdl Diff ] File ]
mod - src/AppParCurves/AppParCurves_LeastSquare.cdl Diff ] File ]
mod - src/Approx/Approx.cdl Diff ] File ]
mod - src/Approx/Approx_ComputeCLine.cdl Diff ] File ]
mod - src/Approx/Approx_ComputeLine.cdl Diff ] File ]
mod - src/Aspect/Aspect.cdl Diff ] File ]
mod - src/Aspect/Aspect_CLayer2d.hxx Diff ] File ]
mod - src/Aspect/Aspect_ColorCubeColorMap.cdl Diff ] File ]
mod - src/Aspect/Aspect_ColorRampColorMap.cdl Diff ] File ]
mod - src/Aspect/Aspect_ColorScale.cdl Diff ] File ]
mod - src/Aspect/Aspect_Display.hxx Diff ] File ]
mod - src/Aspect/Aspect_DisplayConnection_Handle.hxx Diff ] File ]
mod - src/Aspect/Aspect_Drawable.hxx Diff ] File ]
mod - src/Aspect/Aspect_FontMap.cdl Diff ] File ]
mod - src/Aspect/Aspect_GenericColorMap.cdl Diff ] File ]
mod - src/Aspect/Aspect_GraphicCallbackProc.hxx Diff ] File ]
mod - src/Aspect/Aspect_MarkMap.cdl Diff ] File ]
mod - src/Aspect/Aspect_Pixel.cdl Diff ] File ]
mod - src/Aspect/Aspect_PolygonOffsetMode.hxx Diff ] File ]
mod - src/Aspect/Aspect_RenderingContext.hxx Diff ] File ]
mod - src/Aspect/Aspect_TypeMap.cdl Diff ] File ]
mod - src/Aspect/Aspect_WidthMap.cdl Diff ] File ]
mod - src/Aspect/Aspect_Window.cdl Diff ] File ]
mod - src/BinMDataStd/BinMDataStd.cdl Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd.cdl Diff ] File ]
mod - src/BinMPrsStd/BinMPrsStd.cdl Diff ] File ]
mod - src/Bisector/Bisector.cdl Diff ] File ]
mod - src/Bisector/Bisector_BisecAna.cdl Diff ] File ]
mod - src/BiTgte/BiTgte.cdl Diff ] File ]
mod - src/BiTgte/BiTgte_Blend.cdl Diff ] File ]
mod - src/BiTgte/BiTgte_CurveOnEdge.cdl Diff ] File ]
mod - src/BiTgte/BiTgte_CurveOnVertex.cdl Diff ] File ]
mod - src/Bnd/Bnd.cdl Diff ] File ]
mod - src/BndLib/BndLib.cdl Diff ] File ]
mod - src/BRep/BRep.cdl Diff ] File ]
mod - src/BRep/BRep_Builder.cdl Diff ] File ]
mod - src/BRep/BRep_GCurve.cdl Diff ] File ]
mod - src/BRep/BRep_PointOnCurve.cdl Diff ] File ]
mod - src/BRep/BRep_PointOnCurveOnSurface.cdl Diff ] File ]
mod - src/BRep/BRep_PointOnSurface.cdl Diff ] File ]
mod - src/BRep/BRep_PointsOnSurface.cdl Diff ] File ]
mod - src/BRep/BRep_Polygon3D.cdl Diff ] File ]
mod - src/BRep/BRep_TVertex.cdl Diff ] File ]
mod - src/BRepAdaptor/BRepAdaptor.cdl Diff ] File ]
mod - src/BRepAlgo/BRepAlgo.cdl Diff ] File ]
mod - src/BRepAlgoAPI/BRepAlgoAPI.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_AppFunc.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_AppFuncRst.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_AppFuncRstRst.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_CurvPointRadInv.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_RstRstConstRad.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_RstRstEvolRad.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_RstRstLineBuilder.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_SurfCurvConstRadInv.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_SurfCurvEvolRadInv.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_SurfPointConstRadInv.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_SurfPointEvolRadInv.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_SurfRstConstRad.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_SurfRstEvolRad.cdl Diff ] File ]
mod - src/BRepBlend/BRepBlend_SurfRstLineBuilder.cdl Diff ] File ]
mod - src/BRepBuilderAPI/BRepBuilderAPI.cdl Diff ] File ]
mod - src/BRepBuilderAPI/BRepBuilderAPI_NurbsConvert.cdl Diff ] File ]
mod - src/BRepBuilderAPI/BRepBuilderAPI_Sewing.cdl Diff ] File ]
mod - src/BRepClass/BRepClass.cdl Diff ] File ]
mod - src/BRepClass/BRepClass_FaceClassifier.cdl Diff ] File ]
mod - src/BRepClass/BRepClass_FaceExplorer.cdl Diff ] File ]
mod - src/BRepClass/BRepClass_Intersector.cdl Diff ] File ]
mod - src/BRepFill/BRepFill.cdl Diff ] File ]
mod - src/BRepFill/BRepFill_CompatibleWires.cdl Diff ] File ]
mod - src/BRepFill/BRepFill_CurveConstraint.cdl Diff ] File ]
mod - src/BRepFill/BRepFill_OffsetWire.cdl Diff ] File ]
mod - src/BRepFill/BRepFill_PipeShell.cdl Diff ] File ]
mod - src/BRepFill/BRepFill_Sweep.cdl Diff ] File ]
mod - src/BRepFill/BRepFill_TrimEdgeTool.cdl Diff ] File ]
mod - src/BRepFill/BRepFill_TrimSurfaceTool.cdl Diff ] File ]
mod - src/BRepLib/BRepLib.cdl Diff ] File ]
mod - src/BRepMAT2d/BRepMAT2d.cdl Diff ] File ]
mod - src/BRepMAT2d/BRepMAT2d_LinkTopoBilo.cdl Diff ] File ]
mod - src/BRepMesh/BRepMesh.cdl Diff ] File ]
mod - src/BRepMesh/BRepMesh_IncrementalMesh.cdl Diff ] File ]
mod - src/BRepOffset/BRepOffset.cdl Diff ] File ]
mod - src/BRepOffset/BRepOffset_Offset.cdl Diff ] File ]
mod - src/BRepOffsetAPI/BRepOffsetAPI.cdl Diff ] File ]
mod - src/BRepPrimAPI/BRepPrimAPI.cdl Diff ] File ]
mod - src/BRepProj/BRepProj.cdl Diff ] File ]
mod - src/BRepSweep/BRepSweep.cdl Diff ] File ]
mod - src/BRepTools/BRepTools.cdl Diff ] File ]
mod - src/BRepTools/BRepTools_Modifier.cdl Diff ] File ]
mod - src/BSplCLib/BSplCLib.cdl Diff ] File ]
mod - src/BSplCLib/BSplCLib_EvaluatorFunction.hxx Diff ] File ]
mod - src/CDF/CDF.cdl Diff ] File ]
mod - src/CDF/CDF_MetaDataDriver.cdl Diff ] File ]
mod - src/CDM/CDM.cdl Diff ] File ]
mod - src/CDM/CDM_COutMessageDriver.cdl Diff ] File ]
mod - src/CDM/CDM_NullMessageDriver.cdl Diff ] File ]
mod - src/ChFi3d/ChFi3d.cdl Diff ] File ]
mod - src/ChFi3d/ChFi3d_ChBuilder.cdl Diff ] File ]
mod - src/ChFi3d/ChFi3d_FilBuilder.cdl Diff ] File ]
mod - src/ChFi3d/ChFi3d_SearchSing.cdl Diff ] File ]
mod - src/ChFiDS/ChFiDS.cdl Diff ] File ]
mod - src/ChFiDS/ChFiDS_CommonPoint.cdl Diff ] File ]
mod - src/ChFiDS/ChFiDS_Spine.cdl Diff ] File ]
mod - src/ChFiDS/ChFiDS_Stripe.cdl Diff ] File ]
mod - src/ChFiDS/ChFiDS_StripeMap.cdl Diff ] File ]
mod - src/ChFiDS/ChFiDS_SurfData.cdl Diff ] File ]
mod - src/ChFiKPart/ChFiKPart.cdl Diff ] File ]
mod - src/Convert/Convert.cdl Diff ] File ]
mod - src/Convert/Convert_CompPolynomialToPoles.cdl Diff ] File ]
mod - src/Convert/Convert_GridPolynomialToPoles.cdl Diff ] File ]
mod - src/CPnts/CPnts.cdl Diff ] File ]
mod - src/CPnts/CPnts_MyGaussFunction.cdl Diff ] File ]
mod - src/CPnts/CPnts_MyRootFunction.cdl Diff ] File ]
mod - src/CPnts/CPnts_RealFunction.hxx Diff ] File ]
mod - src/CPnts/CPnts_UniformDeflection.cdl Diff ] File ]
mod - src/CSLib/CSLib.cdl Diff ] File ]
mod - src/CSLib/CSLib_Class2d.cdl Diff ] File ]
mod - src/DBRep/DBRep.cdl Diff ] File ]
mod - src/DBRep/DBRep_DrawableShape.cdl Diff ] File ]
mod - src/DBRep/DBRep_Edge.cdl Diff ] File ]
mod - src/DBRep/DBRep_Face.cdl Diff ] File ]
mod - src/DDataStd/DDataStd.cdl Diff ] File ]
mod - src/DDataStd/DDataStd_DrawDriver.cdl Diff ] File ]
mod - src/DDF/DDF.cdl Diff ] File ]
mod - src/DDF/DDF_Browser.cdl Diff ] File ]
mod - src/DDF/DDF_Data.cdl Diff ] File ]
mod - src/Draw/Draw.cdl Diff ] File ]
mod - src/Draw/Draw_Box.cdl Diff ] File ]
mod - src/Draw/Draw_Printer.cdl Diff ] File ]
mod - src/DrawDim/DrawDim.cdl Diff ] File ]
mod - src/DrawDim/DrawDim_Dimension.cdl Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarDimension.cdl Diff ] File ]
mod - src/FEmTool/FEmTool.cdl Diff ] File ]
mod - src/FEmTool/FEmTool_ElementsOfRefMatrix.cdl Diff ] File ]
mod - src/FEmTool/FEmTool_LinearJerk.cdl Diff ] File ]
mod - src/GC/GC.cdl Diff ] File ]
mod - src/GC/GC_MakeScale.cdl Diff ] File ]
mod - src/GC/GC_MakeSegment.cdl Diff ] File ]
mod - src/GC/GC_MakeTranslation.cdl Diff ] File ]
mod - src/GccAna/GccAna.cdl Diff ] File ]
mod - src/gce/gce.cdl Diff ] File ]
mod - src/gce/gce_MakePln.cdl Diff ] File ]
mod - src/GCE2d/GCE2d.cdl Diff ] File ]
mod - src/GCE2d/GCE2d_MakeCircle.cdl Diff ] File ]
mod - src/GCE2d/GCE2d_MakeEllipse.cdl Diff ] File ]
mod - src/Geom2dAdaptor/Geom2dAdaptor.cdl Diff ] File ]
mod - src/Geom2dConvert/Geom2dConvert.cdl Diff ] File ]
mod - src/Geom2dConvert/Geom2dConvert_BSplineCurveKnotSplitting.cdl Diff ] File ]
mod - src/Geom2dConvert/Geom2dConvert_CompCurveToBSplineCurve.cdl Diff ] File ]
mod - src/Geom2dLProp/Geom2dLProp.cdl Diff ] File ]
mod - src/GeomAdaptor/GeomAdaptor.cdl Diff ] File ]
mod - src/GeomAdaptor/GeomAdaptor_Curve.cdl Diff ] File ]
mod - src/GeomAdaptor/GeomAdaptor_HSurface.cdl Diff ] File ]
mod - src/GeomAdaptor/GeomAdaptor_Surface.cdl Diff ] File ]
mod - src/GeomAPI/GeomAPI.cdl Diff ] File ]
mod - src/GeomConvert/GeomConvert.cdl Diff ] File ]
mod - src/GeomConvert/GeomConvert_BSplineCurveKnotSplitting.cdl Diff ] File ]
mod - src/GeomConvert/GeomConvert_BSplineSurfaceKnotSplitting.cdl Diff ] File ]
mod - src/GeomConvert/GeomConvert_CompBezierSurfacesToBSplineSurface.cdl Diff ] File ]
mod - src/GeomConvert/GeomConvert_CompCurveToBSplineCurve.cdl Diff ] File ]
mod - src/GeomFill/GeomFill.cdl Diff ] File ]
mod - src/GeomFill/GeomFill_Boundary.cdl Diff ] File ]
mod - src/GeomFill/GeomFill_BoundWithSurf.cdl Diff ] File ]
mod - src/GeomFill/GeomFill_ConstrainedFilling.cdl Diff ] File ]
mod - src/GeomFill/GeomFill_CoonsAlgPatch.cdl Diff ] File ]
mod - src/GeomFill/GeomFill_DegeneratedBound.cdl Diff ] File ]
mod - src/GeomFill/GeomFill_Filling.cdl Diff ] File ]
mod - src/GeomFill/GeomFill_Line.cdl Diff ] File ]
mod - src/GeomFill/GeomFill_SimpleBound.cdl Diff ] File ]
mod - src/GeomLib/GeomLib.cdl Diff ] File ]
mod - src/GeomLib/GeomLib_Check2dBSplineCurve.cdl Diff ] File ]
mod - src/GeomLib/GeomLib_CheckBSplineCurve.cdl Diff ] File ]
mod - src/GeomLib/GeomLib_DenominatorMultiplier.cdl Diff ] File ]
mod - src/GeomLib/GeomLib_Tool.cdl Diff ] File ]
mod - src/GeomPlate/GeomPlate.cdl Diff ] File ]
mod - src/GeomPlate/GeomPlate_BuildAveragePlane.cdl Diff ] File ]
mod - src/GeomPlate/GeomPlate_PlateG0Criterion.cdl Diff ] File ]
mod - src/GeomPlate/GeomPlate_PlateG1Criterion.cdl Diff ] File ]
mod - src/GeomTools/GeomTools.cdl Diff ] File ]
mod - src/gp/gp.cdl Diff ] File ]
mod - src/gp/gp_Trsf.cdl Diff ] File ]
mod - src/gp/gp_Trsf2d.cdl Diff ] File ]
mod - src/GProp/GProp.cdl Diff ] File ]
mod - src/GProp/GProp_SelGProps.cdl Diff ] File ]
mod - src/GProp/GProp_VelGProps.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPoints.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPolygons.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPolylines.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfQuadrangles.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfQuadrangleStrips.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfSegments.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfTriangleFans.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfTriangles.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfTriangleStrips.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_CGraduatedTrihedron.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ClipPlane_Handle.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_GraphicDriver.cdl Diff ] File ]
mod - src/Graphic3d/Graphic3d_MaterialAspect.cdl Diff ] File ]
mod - src/Hatch/Hatch.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyData.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyHidingData.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyInternalData.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyInternalNode.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyInternalSegment.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyShellData.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_Projector.cdl Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_TriangleData.cdl Diff ] File ]
mod - src/HLRBRep/HLRBRep.cdl Diff ] File ]
mod - src/HLRBRep/HLRBRep_Algo.cdl Diff ] File ]
mod - src/HLRBRep/HLRBRep_PolyAlgo.cdl Diff ] File ]
mod - src/HLRTest/HLRTest.cdl Diff ] File ]
mod - src/HLRTest/HLRTest_DrawableEdgeTool.cdl Diff ] File ]
mod - src/HLRTest/HLRTest_DrawablePolyEdgeTool.cdl Diff ] File ]
mod - src/HLRTest/HLRTest_Projector.cdl Diff ] File ]
mod - src/IGESAppli/IGESAppli.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_OrderedGroup.cdl Diff ] File ]
mod - src/IGESBasic/IGESBasic_OrderedGroupWithoutBackP.cdl Diff ] File ]
mod - src/IGESCAFControl/IGESCAFControl.cdl Diff ] File ]
mod - src/IGESDefs/IGESDefs.cdl Diff ] File ]
mod - src/IGESDimen/IGESDimen.cdl Diff ] File ]
mod - src/IGESDraw/IGESDraw.cdl Diff ] File ]
mod - src/IGESGeom/IGESGeom.cdl Diff ] File ]
mod - src/IGESGraph/IGESGraph.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_EdgeList.cdl Diff ] File ]
mod - src/IGESSolid/IGESSolid_VertexList.cdl Diff ] File ]
mod - src/IntCurve/IntCurve.cdl Diff ] File ]
mod - src/IntCurve/IntCurve_IntConicCurveGen.cdl Diff ] File ]
mod - src/Intf/Intf.cdl Diff ] File ]
mod - src/Intf/Intf_Interference.cdl Diff ] File ]
mod - src/Intf/Intf_Polygon2d.cdl Diff ] File ]
mod - src/IntPatch/IntPatch.cdl Diff ] File ]
mod - src/IntPatch/IntPatch_InterferencePolyhedron.cdl Diff ] File ]
mod - src/IntPolyh/IntPolyh.cdl Diff ] File ]
mod - src/IntPolyh/IntPolyh_Couple.cdl Diff ] File ]
mod - src/IntPolyh/IntPolyh_Intersection.cdl Diff ] File ]
mod - src/IntPolyh/IntPolyh_MaillageAffinage.cdl Diff ] File ]
mod - src/IntTools/IntTools.cdl Diff ] File ]
mod - src/IntTools/IntTools_BaseRangeSample.cdl Diff ] File ]
mod - src/IntTools/IntTools_Curve.cdl Diff ] File ]
mod - src/IntTools/IntTools_CurveRangeSample.cdl Diff ] File ]
mod - src/IntTools/IntTools_CurveRangeSampleMapHasher.cdl Diff ] File ]
mod - src/IntTools/IntTools_LineConstructor.cdl Diff ] File ]
mod - src/IntTools/IntTools_SurfaceRangeSample.cdl Diff ] File ]
mod - src/IntWalk/IntWalk.cdl Diff ] File ]
mod - src/IntWalk/IntWalk_VectorOfInteger.hxx Diff ] File ]
mod - src/IntWalk/IntWalk_VectorOfWalkingData.hxx Diff ] File ]
mod - src/LocalAnalysis/LocalAnalysis.cdl Diff ] File ]
mod - src/LProp/LProp.cdl Diff ] File ]
mod - src/MAT/MAT.cdl Diff ] File ]
mod - src/MAT/MAT_Node.cdl Diff ] File ]
mod - src/MAT2d/MAT2d.cdl Diff ] File ]
mod - src/MAT2d/MAT2d_Circuit.cdl Diff ] File ]
mod - src/MAT2d/MAT2d_SketchExplorer.cdl Diff ] File ]
mod - src/MDataStd/MDataStd.cdl Diff ] File ]
mod - src/MDataXtd/MDataXtd.cdl Diff ] File ]
mod - src/MDF/MDF.cdl Diff ] File ]
mod - src/MDocStd/MDocStd.cdl Diff ] File ]
mod - src/MeshVS/MeshVS.cdl Diff ] File ]
mod - src/Message/Message.cdl Diff ] File ]
mod - src/MgtBRep/MgtBRep.cdl Diff ] File ]
mod - src/MgtBRep/MgtBRep_TranslateTool.cdl Diff ] File ]
mod - src/MgtBRep/MgtBRep_TranslateTool1.cdl Diff ] File ]
mod - src/MgtTopoDS/MgtTopoDS.cdl Diff ] File ]
mod - src/MgtTopoDS/MgtTopoDS_TranslateTool.cdl Diff ] File ]
mod - src/MgtTopoDS/MgtTopoDS_TranslateTool1.cdl Diff ] File ]
mod - src/MMgt/MMgt.cdl Diff ] File ]
mod - src/MMgt/MMgt_TShared.cdl Diff ] File ]
mod - src/MPrsStd/MPrsStd.cdl Diff ] File ]
mod - src/MPrsStd/MPrsStd_AISPresentationRetrievalDriver.cdl Diff ] File ]
mod - src/MPrsStd/MPrsStd_AISPresentationRetrievalDriver_1.cdl Diff ] File ]
mod - src/MPrsStd/MPrsStd_AISPresentationStorageDriver.cdl Diff ] File ]
mod - src/MPrsStd/MPrsStd_PositionRetrievalDriver.cdl Diff ] File ]
mod - src/MPrsStd/MPrsStd_PositionStorageDriver.cdl Diff ] File ]
mod - src/ObjMgt/ObjMgt.cdl Diff ] File ]
mod - src/ObjMgt/ObjMgt_ExternRef.cdl Diff ] File ]
mod - src/ObjMgt/ObjMgt_ExternShareable.cdl Diff ] File ]
mod - src/OSD/OSD.cdl Diff ] File ]
mod - src/OSD/OSD_Directory.cdl Diff ] File ]
mod - src/OSD/OSD_Disk.cdl Diff ] File ]
mod - src/OSD/OSD_Error.cdl Diff ] File ]
mod - src/OSD/OSD_FileNode.cdl Diff ] File ]
mod - src/OSD/OSD_Function.hxx Diff ] File ]
mod - src/OSD/OSD_Host.cdl Diff ] File ]
mod - src/OSD/OSD_Printer.cdl Diff ] File ]
mod - src/OSD/OSD_SharedLibrary.cdl Diff ] File ]
mod - src/PBRep/PBRep.cdl Diff ] File ]
mod - src/PBRep/PBRep_GCurve.cdl Diff ] File ]
mod - src/PBRep/PBRep_PointOnCurve.cdl Diff ] File ]
mod - src/PBRep/PBRep_PointOnCurveOnSurface.cdl Diff ] File ]
mod - src/PBRep/PBRep_PointOnSurface.cdl Diff ] File ]
mod - src/PBRep/PBRep_PointsOnSurface.cdl Diff ] File ]
mod - src/PBRep/PBRep_Polygon3D.cdl Diff ] File ]
mod - src/PCollection/PCollection.cdl Diff ] File ]
mod - src/PCollection/PCollection_HSequence.cdl Diff ] File ]
mod - src/PDataStd/PDataStd.cdl Diff ] File ]
mod - src/PDataXtd/PDataXtd.cdl Diff ] File ]
mod - src/PMMgt/PMMgt.cdl Diff ] File ]
mod - src/PMMgt/PMMgt_PManaged.cdl Diff ] File ]
mod - src/Poly/Poly.cdl Diff ] File ]
mod - src/Poly/Poly_Triangulation.cdl Diff ] File ]
mod - src/PPoly/PPoly.cdl Diff ] File ]
mod - src/PPoly/PPoly_Triangulation.cdl Diff ] File ]
mod - src/ProjLib/ProjLib.cdl Diff ] File ]
mod - src/ProjLib/ProjLib_ComputeApprox.cdl Diff ] File ]
mod - src/ProjLib/ProjLib_ComputeApproxOnPolarSurface.cdl Diff ] File ]
mod - src/ProjLib/ProjLib_ProjectedCurve.cdl Diff ] File ]
mod - src/ProjLib/ProjLib_ProjectOnSurface.cdl Diff ] File ]
mod - src/Prs3d/Prs3d.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_BasicAspect.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_Drawer.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_PlaneSet.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_Presentation.cdl Diff ] File ]
mod - src/Prs3d/Prs3d_ShapeTool.cdl Diff ] File ]
mod - src/PTopLoc/PTopLoc.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_Compound.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_CompSolid.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_Edge.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_Face.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_Shell.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_Solid.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TCompSolid.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TCompSolid1.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TEdge.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TEdge1.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TFace.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TFace1.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TShape.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TShape1.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TShell.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TShell1.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TSolid.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TSolid1.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TVertex.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TVertex1.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TWire.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_TWire1.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_Vertex.cdl Diff ] File ]
mod - src/PTopoDS/PTopoDS_Wire.cdl Diff ] File ]
mod - src/QANewModTopOpe/QANewModTopOpe.cdl Diff ] File ]
mod - src/QANewModTopOpe/QANewModTopOpe_Glue.cdl Diff ] File ]
mod - src/QANewModTopOpe/QANewModTopOpe_Tools.cdl Diff ] File ]
mod - src/Quantity/Quantity.cdl Diff ] File ]
mod - src/Resource/Resource.cdl Diff ] File ]
mod - src/RWStepBasic/RWStepBasic.cdl Diff ] File ]
mod - src/RWStepGeom/RWStepGeom.cdl Diff ] File ]
mod - src/RWStepRepr/RWStepRepr.cdl Diff ] File ]
mod - src/RWStepShape/RWStepShape.cdl Diff ] File ]
mod - src/RWStepVisual/RWStepVisual.cdl Diff ] File ]
mod - src/SelectBasics/SelectBasics.cdl Diff ] File ]
mod - src/SelectBasics/SelectBasics_BasicTool.cdl Diff ] File ]
mod - src/SelectBasics/SelectBasics_SortAlgo.cdl Diff ] File ]
mod - src/SelectMgr/SelectMgr.cdl Diff ] File ]
mod - src/SelectMgr/SelectMgr_CompareResults.hxx Diff ] File ]
mod - src/ShapeAlgo/ShapeAlgo.cdl Diff ] File ]
mod - src/ShapeAlgo/ShapeAlgo_ToolContainer.cdl Diff ] File ]
mod - src/ShapeAnalysis/ShapeAnalysis.cdl Diff ] File ]
mod - src/ShapeAnalysis/ShapeAnalysis_CheckSmallFace.cdl Diff ] File ]
mod - src/ShapeAnalysis/ShapeAnalysis_ShapeContents.cdl Diff ] File ]
mod - src/ShapeBuild/ShapeBuild.cdl Diff ] File ]
mod - src/ShapeConstruct/ShapeConstruct.cdl Diff ] File ]
mod - src/ShapeExtend/ShapeExtend.cdl Diff ] File ]
mod - src/ShapeFix/ShapeFix.cdl Diff ] File ]
mod - src/ShapeFix/ShapeFix_EdgeConnect.cdl Diff ] File ]
mod - src/ShapeFix/ShapeFix_FaceConnect.cdl Diff ] File ]
mod - src/ShapeFix/ShapeFix_FixSmallFace.cdl Diff ] File ]
mod - src/ShapeFix/ShapeFix_WireSegment.cdl Diff ] File ]
mod - src/ShapeFix/ShapeFix_WireVertex.cdl Diff ] File ]
mod - src/ShapeProcess/ShapeProcess.cdl Diff ] File ]
mod - src/ShapeProcessAPI/ShapeProcessAPI.cdl Diff ] File ]
mod - src/ShapeUpgrade/ShapeUpgrade.cdl Diff ] File ]
mod - src/ShapeUpgrade/ShapeUpgrade_ShapeDivideAngle.cdl Diff ] File ]
mod - src/ShapeUpgrade/ShapeUpgrade_ShapeDivideContinuity.cdl Diff ] File ]
mod - src/SortTools/SortTools.cdl Diff ] File ]
mod - src/StdPrs/StdPrs.cdl Diff ] File ]
mod - src/StdPrs/StdPrs_HLRPolyShape.cdl Diff ] File ]
mod - src/StdPrs/StdPrs_HLRShape.hxx Diff ] File ]
mod - src/StdPrs/StdPrs_Point.hxx Diff ] File ]
mod - src/StdPrs/StdPrs_PoleCurve.cdl Diff ] File ]
mod - src/StdPrs/StdPrs_ShadedSurface.cdl Diff ] File ]
mod - src/StdPrs/StdPrs_WFDeflectionRestrictedFace.cdl Diff ] File ]
mod - src/StdPrs/StdPrs_WFDeflectionShape.hxx Diff ] File ]
mod - src/StdPrs/StdPrs_WFPoleSurface.cdl Diff ] File ]
mod - src/StdPrs/StdPrs_WFRestrictedFace.hxx Diff ] File ]
mod - src/StdPrs/StdPrs_WFSurface.cdl Diff ] File ]
mod - src/StdSelect/StdSelect.cdl Diff ] File ]
mod - src/StdSelect/StdSelect_BRepOwner.cdl Diff ] File ]
mod - src/StdSelect/StdSelect_ViewerSelector3d.cdl Diff ] File ]
mod - src/StepAP209/StepAP209.cdl Diff ] File ]
mod - src/StepBasic/StepBasic.cdl Diff ] File ]
mod - src/STEPCAFControl/STEPCAFControl.cdl Diff ] File ]
mod - src/STEPConstruct/STEPConstruct.cdl Diff ] File ]
mod - src/STEPConstruct/STEPConstruct_Assembly.cdl Diff ] File ]
mod - src/STEPConstruct/STEPConstruct_ContextTool.cdl Diff ] File ]
mod - src/StepGeom/StepGeom.cdl Diff ] File ]
mod - src/StepRepr/StepRepr.cdl Diff ] File ]
mod - src/StepShape/StepShape.cdl Diff ] File ]
mod - src/StepVisual/StepVisual.cdl Diff ] File ]
mod - src/StlMesh/StlMesh.cdl Diff ] File ]
mod - src/StlMesh/StlMesh_MeshDomain.cdl Diff ] File ]
mod - src/Storage/Storage.cdl Diff ] File ]
mod - src/SWDRAW/SWDRAW.cdl Diff ] File ]
mod - src/Sweep/Sweep.cdl Diff ] File ]
mod - src/TCollection/TCollection.cdl Diff ] File ]
mod - src/TCollection/TCollection_MapNode.cdl Diff ] File ]
mod - src/TDataStd/TDataStd.cdl Diff ] File ]
mod - src/TDataXtd/TDataXtd.cdl Diff ] File ]
mod - src/TDataXtd/TDataXtd_PatternStd.cdl Diff ] File ]
mod - src/TDF/TDF.cdl Diff ] File ]
mod - src/TDF/TDF_Attribute.cdl Diff ] File ]
mod - src/TDF/TDF_AttributeIterator.hxx Diff ] File ]
mod - src/TDF/TDF_ClosureTool.cdl Diff ] File ]
mod - src/TDF/TDF_CopyLabel.cdl Diff ] File ]
mod - src/TDF/TDF_Delta.cdl Diff ] File ]
mod - src/TDF/TDF_LabelMapHasher.cdl Diff ] File ]
mod - src/TDF/TDF_Reference.cdl Diff ] File ]
mod - src/TDF/TDF_RelocationTable.cdl Diff ] File ]
mod - src/TDocStd/TDocStd.cdl Diff ] File ]
mod - src/TDocStd/TDocStd_Owner.cdl Diff ] File ]
mod - src/TDocStd/TDocStd_XLinkIterator.cdl Diff ] File ]
mod - src/TDocStd/TDocStd_XLinkTool.cdl Diff ] File ]
mod - src/TNaming/TNaming.cdl Diff ] File ]
mod - src/TNaming/TNaming_Name.cdl Diff ] File ]
mod - src/TNaming/TNaming_TranslateTool.cdl Diff ] File ]
mod - src/TNaming/TNaming_Translator.cdl Diff ] File ]
mod - src/TNaming/TNaming_UsedShapes.cdl Diff ] File ]
mod - src/TopAbs/TopAbs.cdl Diff ] File ]
mod - src/TopBas/TopBas.cdl Diff ] File ]
mod - src/TopClass/TopClass.cdl Diff ] File ]
mod - src/TopClass/TopClass_Classifier2d.cdl Diff ] File ]
mod - src/TopClass/TopClass_Classifier3d.cdl Diff ] File ]
mod - src/TopClass/TopClass_SolidExplorer.cdl Diff ] File ]
mod - src/TopCnx/TopCnx.cdl Diff ] File ]
mod - src/TopLoc/TopLoc.cdl Diff ] File ]
mod - src/TopoDS/TopoDS.cdl Diff ] File ]
mod - src/TopoDS/TopoDS_Builder.cdl Diff ] File ]
mod - src/TopoDS/TopoDS_Compound.cdl Diff ] File ]
mod - src/TopoDS/TopoDS_CompSolid.cdl Diff ] File ]
mod - src/TopoDS/TopoDS_TCompound.cdl Diff ] File ]
mod - src/TopoDS/TopoDS_TCompSolid.cdl Diff ] File ]
mod - src/TopoDS/TopoDS_TEdge.cdl Diff ] File ]
mod - src/TopoDS/TopoDS_TFace.cdl Diff ] File ]
mod - src/TopoDS/TopoDS_TShape.cdl Diff ] File ]
mod - src/TopoDS/TopoDS_TShell.cdl Diff ] File ]
mod - src/TopoDS/TopoDS_TSolid.cdl Diff ] File ]
mod - src/TopoDS/TopoDS_TVertex.cdl Diff ] File ]
mod - src/TopoDS/TopoDS_TWire.cdl Diff ] File ]
mod - src/TopOpeBRep/TopOpeBRep.cdl Diff ] File ]
mod - src/TopOpeBRep/TopOpeBRep_EdgesIntersector.cdl Diff ] File ]
mod - src/TopOpeBRep/TopOpeBRep_FaceEdgeIntersector.cdl Diff ] File ]
mod - src/TopOpeBRep/TopOpeBRep_FacesIntersector.cdl Diff ] File ]
mod - src/TopOpeBRepDS/TopOpeBRepDS.cdl Diff ] File ]
mod - src/TopOpeBRepDS/TopOpeBRepDS_Curve.cdl Diff ] File ]
mod - src/TopOpeBRepDS/TopOpeBRepDS_EdgeVertexInterference.cdl Diff ] File ]
mod - src/TopOpeBRepDS/TopOpeBRepDS_FaceEdgeInterference.cdl Diff ] File ]
mod - src/TopOpeBRepDS/TopOpeBRepDS_ShapeShapeInterference.cdl Diff ] File ]
mod - src/TopOpeBRepDS/TopOpeBRepDS_SolidSurfaceInterference.cdl Diff ] File ]
mod - src/TopOpeBRepDS/TopOpeBRepDS_Surface.cdl Diff ] File ]
mod - src/TopOpeBRepTool/TopOpeBRepTool.cdl Diff ] File ]
mod - src/TopTools/TopTools.cdl Diff ] File ]
mod - src/V3d/V3d.cdl Diff ] File ]
mod - src/V3d/V3d_Light.cdl Diff ] File ]
mod - src/V3d/V3d_PositionalLight.cdl Diff ] File ]
mod - src/V3d/V3d_View.cdl Diff ] File ]
mod - src/ViewerTest/ViewerTest.cdl Diff ] File ]
mod - src/ViewerTest/ViewerTest_EventManager.cdl Diff ] File ]
mod - src/Visual3d/Visual3d.cdl Diff ] File ]
mod - src/Vrml/Vrml.cdl Diff ] File ]
mod - src/VrmlAPI/VrmlAPI.cdl Diff ] File ]
mod - src/VrmlConverter/VrmlConverter.cdl Diff ] File ]
mod - src/VrmlConverter/VrmlConverter_PointAspect.cdl Diff ] File ]
mod - src/WNT/WNT.cdl Diff ] File ]
mod - src/WNT/WNT_Dword.hxx Diff ] File ]
mod - src/WNT/WNT_Uint.hxx Diff ] File ]
mod - src/WNT/WNT_WindowData.hxx Diff ] File ]
mod - src/XCAFApp/XCAFApp.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_Area.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_Centroid.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_Color.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_ColorTool.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_Datum.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_DimTol.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_DimTolTool.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_DocumentTool.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_GraphNode.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_LayerTool.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_Location.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_Material.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_MaterialTool.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_ShapeMapTool.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_ShapeTool.cdl Diff ] File ]
mod - src/XCAFDoc/XCAFDoc_Volume.cdl Diff ] File ]
mod - src/XCAFPrs/XCAFPrs.cdl Diff ] File ]
mod - src/XDEDRAW/XDEDRAW.cdl Diff ] File ]
mod - src/XDEDRAW/XDEDRAW_Shapes.cdl Diff ] File ]
mod - src/XmlMDataStd/XmlMDataStd.cdl Diff ] File ]
mod - src/XmlMDataXtd/XmlMDataXtd.cdl Diff ] File ]
mod - src/XmlMDF/XmlMDF.cdl Diff ] File ]
mod - src/XmlObjMgt/XmlObjMgt.cdl Diff ] File ]
mod - src/XmlObjMgt/XmlObjMgt_Persistent.cdl Diff ] File ]
mod - src/XSAlgo/XSAlgo.cdl Diff ] File ]
mod - src/XSAlgo/XSAlgo_ToolContainer.cdl Diff ] File ]
mod - src/XSDRAW/XSDRAW.cdl Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-04-01 16:30 kgv New Issue
2014-04-01 16:30 kgv Assigned To => kgv
2014-04-01 16:30 kgv File Added: lostdoc.txt
2014-04-01 16:41 kgv Relationship added parent of 0024487
2014-04-24 16:29 abv Assigned To kgv => ski
2014-04-24 16:29 abv Status new => assigned
2014-05-16 14:22 ski Assigned To ski => abv
2014-05-16 14:23 ski Note Added: 0029371
2014-05-22 10:22 abv Status assigned => resolved
2014-05-22 10:22 abv Note Added: 0029458
2014-05-22 10:22 abv Assigned To abv => bugmaster
2014-05-22 10:22 abv Status resolved => reviewed
2014-05-22 10:55 bugmaster Assigned To bugmaster => apn
2014-05-26 15:30 apn Test case number => Not needed
2014-05-26 15:30 apn Assigned To apn => ski
2014-05-26 15:30 apn Status reviewed => assigned
2014-05-27 13:00 apn Status assigned => resolved
2014-05-27 13:00 apn Status resolved => reviewed
2014-05-27 13:08 apn Note Added: 0029540
2014-05-27 13:09 apn Assigned To ski => bugmaster
2014-05-27 13:09 apn Status reviewed => tested
2014-05-27 13:09 apn Target Version 7.0.0 => 6.8.0
2014-05-28 12:10 abv Relationship added parent of 0024967
2014-05-30 12:59 apn Changeset attached => occt master ff8178ef
2014-05-30 12:59 apn Assigned To bugmaster => apn
2014-05-30 12:59 apn Status tested => verified
2014-05-30 12:59 apn Resolution open => fixed
2014-11-11 12:46 aiv Fixed in Version => 6.8.0
2014-11-11 12:52 aiv Status verified => closed
2015-09-25 01:14 abv Relationship added related to 0026595


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker